import 'package:flutter/widgets.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:pharmacy_mobile/blocs/caches/categorylist/categorylist_cache_bloc.dart';

void cacheCategoryListDispose(BuildContext context) async {
  final cache = context.read<CategoryListBloc>();
  cache.close();
}
